/*
 *
 *
 *
 */

body, html, * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /*font-family: 'Inconsolata', sans-serif;*/
}

.node circle {
  fill: #fff;
  stroke-width: 1.5px;
}
.node {
  font-size: 13px;
}
.link {
  fill: none;
  stroke-width: 1px;
}
svg text {
  font-size: 10px;
}
.div_right_bottom {
  float:right;
  position:fixed;
  right:10px;
  bottom:0px;
  z-index:2000;
  font-size: 10px;
  _position:absolute; /* position fixed for IE6 */
}
.border_thin {
  border: #D2D2EE;
  border-style: solid;
  border-width: 1px;
  padding-bottom: 1px;
  padding-top: 1px;
}
      .box {
        width: 20px;
        height: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius:999em;
        position:absolute;
        border-style: solid;
        border-width: 1px;
      }
      .warpper {
        position: relative;
      }
      .arrow {
        border: solid;
        border-color: #858796;
        border-width: 0 3px 3px 0;
        display: inline-block;
        padding: 3px;
        position:absolute;
      }
      .right {
        transform: rotate(-45deg);
      }
       
      .left {
        transform: rotate(135deg);
      }
       
      .up {
        transform: rotate(-135deg);
      }
       
      .down {
        transform: rotate(45deg);
      }

      .positive_z {
        transform: rotate(90deg);
      }

      .nagitive_z {
        transform: rotate(270deg);
      }

      #canvas {
             background-color: #FFF;
             width: 400px;
             height:400px;
             /*border: 1px solid black;*/
      }

      .starplotBtn {
        color: #d1d3e2;
        margin: 10px;
      }
      .starplotBtn:hover {
        color: #858796;
      }

      .clickMode {
         color: #d1d3e2;
      }

      .unclickMode {
         color: #858796;
      }
